/* index */
.GameDiv{ overflow: visible; width: 97%;}
.leftauto{ position: relative; width: 100%; height: 379px; overflow: visible; z-index: 20;}
.leftauto .more{ position: absolute; bottom: 2px; right: 10px; cursor: pointer; z-index: 11; display: none;}
.leftauto .more{ display: block;}
.leftauto .more2{ display: none; left: 47%;}
.GameDiv{ border: 1px solid #e3e3e3; position: relative; z-index: 10;}
.GameDiv .center{ width: 100%; height: 338px; margin: 10px 0 25px 0; overflow: hidden;}
.GameList{ padding: 0;}
.GameList>li{ line-height: 24px;}
.GameList>li>a{ padding: 0 20px 0 40px; background-size: 15px 15px; background-color: #ffffff;/* background: url(https://cdn.mmogah.com/Public/imagesqt/home/revelation_online_icon.png) no-repeat 5px center;*/}
.GameList>li:hover>a{ background-size: 15px 15px; background-color: #ffffff;/* background: url(https://cdn.mmogah.com/Public/imagesqt/home/revelation_online_icon.png) no-repeat 5px center;*/}
.GameList>li>a .navimg{ width: 22px; height: 22px; position: absolute; top: 1px; left: 8px;}
.vertical-nav>li>a .navimg{ width: 23px; height: 23px; position: absolute; top: 1px; left: 8px;}
.vertical-nav>li>a{ padding: 0 20px 0 40px; line-height: 24px;}
.lefthidden .nav2{ overflow: auto;}
.paysafe{ border: 1px solid #e3e3e3; text-align: center; margin: 0 10px; display: none; }
.paysafe li{ display: inline;}
.paysafe li img{ width: auto; height: 40px;}
.goods_empty{ width: 100%; height: auto; color: #1c1c1c; text-align: center;}
.goods_empty h6{ font-weight: 600; text-align: center;}
.goods_empty p{ font-size: 12px; text-align: center; line-height: 25px; padding: 20px 15px;}
.goods_empty a input{ width: 150px; height: 30px; font-size: 14px; margin: 20px 0; font-weight: 600; background: #16b5ef; color: #fff; border: none; line-height: 30px;}
.shop ul li{ line-height: 27px;}
.swiper-container .swiperButtonPrevBg{ left: 5px;}
.swiper-container .swiperButtonNextBg{ right: 5px;}
.navy .menu li .goods .total{ height: auto; text-align: center;}
.navy .menu li .goods .total .foot{ margin-left: 20px; line-height: 20px; padding-top: 15px; text-align: center;}
.navy .menu li .goods .total a{ margin-right: 20px;}
.navy .menu li .goods .total a input{ width: 100px;}
.dropdown{ overflow: visible;}
.dropdown .dropdown-menu{ font-size: 12px; width: 100%; max-height: 220px; /*overflow: auto;*/ }
.dropdown .dropdown-menu li{ line-height: 23px;}
.dropdown .dropdown-menu li a{ padding: 0 15px; cursor: pointer; display: block;}
.dropdown .dropdown-menu li a.selected{ background: #dc483e; color: #fff;}
 .shop .dropdown-menu li a:hover, .shop .dropdown-menu li a:focus{ background: #dc483e; color: #fff;}
.dropdown button{ width: 100%; height: 27px; line-height: 27px; padding: 0 0 0 10px; text-align: left; position: relative;}
.dropdown button .caret{ position: absolute; top: 12px; right: 10px;}
.dropdown button .Shtml{ font-size: 12px;}
.NavLetter{ max-width: 1085px; margin: 0 auto; position: relative; z-index: 40; overflow: visible;}
.LetterList{ padding-left: 68px; max-width: 1085px; clear: both; border-bottom: 1px solid #ccc; border-radius: 3px; margin: 0 auto; height: 46px; line-height: 46px; background: #dc483e; color: #fff;}
.LetterList li{ float: left; padding: 0 13px; font-size: 14px;}
.LetterList li:hover{ cursor: pointer; color: #333;}
.LetterAll{ padding: 0 25px; height: 46px; line-height: 46px; float: left; font-size: 14px; font-weight: bold; position: absolute; top: 0; left:0;}
.LetterAll a{ color: #fff;}
.LetterAll:hover a{ color: #333;}
.LettersContent{ display: none; position: absolute; width: 100%; left: 0; top: 46px; background: #fff; z-index: 30; border: 1px solid #ccc;}
.Letters_list{ clear: both; padding: 15px 15px;}
.Letters_list li{ height: 30px; line-height: 30px; float: left; width: 30%; padding: 0 10px;}
.No_Item{ line-height: 30px; text-align: left; display: none;}


.LfsubMenu .GameDiv .listmargin{ height: 600px; overflow-y: auto;
    scrollbar-arrow-color: red;
    scrollbar-face-color: #CBCBCB;
    scrollbar-3dlight-color: blue;
    scrollbar-highlight-color: #333;
    scrollbar-shadow-color: yellow;
    scrollbar-darkshadow-color: green;
    scrollbar-track-color: #eee;

    scrollbar-base-color: black;   }
.listmargin::-webkit-scrollbar {
    width:6px;
    margin-right:2px
}
.listmargin::-webkit-scrollbar-button {
    width:0;
    height: 0;
}
.listmargin::-webkit-scrollbar:horizontal {
    height:0;
    margin-bottom:2px
}
.listmargin::-webkit-scrollbar-track {
    border-radius: 6px;
}
.listmargin::-webkit-scrollbar-track-piece {
    background-color: #E9E9E9;
    border-radius: 6px;
}
.listmargin::-webkit-scrollbar-thumb {
    width:10px;
    border-radius: 5px;
    background: #6B6B6B;
}
.listmargin::-webkit-scrollbar-corner {
    width: 10px;
    background-color: red;
}
.listmargin::-webkit-scrollbar-thumb:hover {
    background: #909090;
}
.listmargin .demo {
    width: 400px;
    height: 200px;
    overflow: auto;
}



/* Letter_Detaile */
.LetterContainer{ width: 100%; margin-top: 10px; margin-bottom: 20px;}
.LetConTop{ background: #f5f5f5; border-bottom: 1px solid #e3e3e3; padding: 20px 10px; color: #1c1c1c; font-weight: bold; font-size: 16px;}
.LetConTop a{ display: block; float: left; padding: 2px 6px; border: 1px solid #e3e3e3; background: #fff; margin: 3px 3px 3px 0; color: #1c1c1c;}
.LetConTop .LetDisabled{ color: #c6c6c6;}
.LetConTop .Letselected{ background: #dc483e; color: #fff;}
.LetConcen{}
.LetText{ text-align: left; font-size: 20px; padding: 10px 0 10px 15px;}
.LetList{ border-left: 1px solid #ccc; border-top: 1px solid #ccc;}
.LetList li{ line-height: 30px; padding-left: 10px; text-align: left; float: left; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc;}
.LetList li em.circle{ display: inline-block; background: #dc483e; width: 4px; height: 4px; margin-right: 6px; vertical-align: middle;}



/* online */
.online{ width: auto; background: #dc483e url("../images/online.png") 17px 5px no-repeat}
.online p{ padding: 2px 3px;}

@media (max-width:996px)and (min-width: 767px){
    /*.navy .menu li:nth-child(2){ width: 10%;}*/
    .navy .menu li:nth-last-child(2){ width: 21%;}
    .navy .menu li .shopping .cart{ margin: 0;}
}


/* games */
.naws h2 span{ padding: 0; float: left;}
.naws h2 a{ margin-left: 30px; font-size: 16px; float: right; margin-right: 20px; line-height: 20px; color: #333; padding: 6px 15px 10px 15px; text-decoration: none; background: url("../images/morerighth.png") right center no-repeat;}
.naws h2 a:hover{ color: #ee6919; background: url("../images/moreright.png") right center no-repeat;}

.games-h{ font-size: 14px; color: #333; font-weight: 700; line-height: 30px; text-align: left; border-bottom: 1px solid #e3e3e3; margin: 0; padding: 20px 10px 0 10px; padding-left: 15px;}

.news_introduce{ padding: 15px;}
.news_introduce{ width: 100%; height: auto;}
.news_introduce .img img{ width: 100%;}
.news_introduce .img{ width: 30%; float: left;}
.news_introduce .title{ width: 70%; float: left; padding: 10px 10px 10px 25px;}
.news_introduce .title a{ font-size: 16px; color: #dc483e; font-weight: 600;}
.news_introduce .title p{ padding-top: 15px; color: #333; font-size: 12px;}

.gold_face h5,.gold_guarantee h5,.gold_about h5,.naws h5{ color: #333; line-height: 30px; font-weight: 600;}
.gold_about p{ padding: 10px;}
.gold_about ul{ padding: 10px 0 20px 0;}
.gold_about ul>li{ float: left; text-align: center; padding: 0 5px 0 0;}
.gold_about ul>li>img{ width: 350px; height: auto; max-height: 250px; max-width: 100%;}
.gold_guarantee .guaranteen{ margin-bottom: 20px;}
.gold_guarantee .guaranteen p:nth-child(1){ font-size: 14px; line-height: 32px; font-weight: 600; color: #1c1c1c; padding-left: 45px;}
.gold_guarantee .guaranteen p:nth-child(2){ line-height: 20px; height: 75px; font-size: 12px;}

.topic{ width: 100%;}
.gold_face{ width: 50%; padding: 20px; float: left;}
.comment{ width: 46%; margin: 20px 20px 0 0; background: #e3e3e3; float: right;}
.comment .commentleft{ min-height: 106px; text-align: center; padding: 15px 0 0 0;}
.comment .commentleft a{}
.comment .commentleft a img{ width: auto;}
.comment .commentright{ padding: 5px 0 0 0;}
.comment>p{ padding: 12px 0; text-align: center;}
.comment .commentright .star{ height: 24px; margin: 0 auto; text-align: center;}
.comment .commentright .star .starspan{ width: 24px; height: 24px; background: url(../images/skin.png) left -24px; display: inline-block;}
.comment .commentright .star .starspan:hover{ background: url(../images/skin.png) 0 -47px no-repeat;}
.comment .commentright>p{ padding: 23px 0 0 0; text-align: center;}
.comment2{ width: 96.2%; margin: 20px 20px 0 20px; background: #e3e3e3; float: right;}
.comment2 .commentleft{ min-height: 106px; text-align: center; padding: 15px 0 15px 100px; float: left;}
.comment2 .commentleft a{}
.comment2 .commentleft a img{ width: auto;}
.comment2 .commentright{ padding: 30px 100px 23px 0; float: right;}
.comment2 .commentright .star{ height: 24px; margin: 0 auto; text-align: center;}
.comment2 .commentright .star .starspan{ width: 24px; height: 24px; background: url(../images/skin.png) left -24px; display: inline-block;}
.comment2 .commentright .star .starspan:hover{ background: url(../images/skin.png) 0 -47px no-repeat;}
.comment2 .commentright>p{ padding: 23px 0 0 0; text-align: center;}

.topic .video{ width: 46%; margin: 20px 20px 0 0; float: right; background: #000;}
.games-vedio{ width: 100%;}
.games-vedio li{ width: 100%; float: left;}

/*.games-vedio li:nth-child(1){ border-right: none;}*/
.vedio-border{ position: relative;}
.vedio-border a{ display: block; width: 100%; height: 100%;}
.vedio-img{ display: block; text-align: center; padding-top: 5px;}
.vedio-img img{ height: 214px; width: auto; min-height: 214px;}
.start-vedio{ position: absolute; top: 35%; left: 45%; width: 48px; height: 48px; z-index: 10; background: url("../images/start.png") left top no-repeat; background-size: cover;}
.title-vedio{ color: #1c1c1c; padding: 10px 10px 20px 10px; text-align: center; line-height: 20px; font-size: 12px;}
.vedio-hide{ position: absolute; top: -100%; left: 0; background: #333; opacity: 0.6; width: 100%; height: 100%;}

.leftautohide{ height: auto;}

.UlLetter{ height: auto; max-height: 530px;}


/* news */
/* article*/
.news_article .content p{ text-indent: 0; font-size: 12px; color: #868686;}
.news_foot .tag a{ color: #ffffff;}

.news_article ul strong{ padding: 0 5px; color: #5d5d5d;}
/* shopping cart */
.empty-cart{ padding-top: 150px; text-align: center; padding-bottom: 50px;}
.empty-cart h4{ color: #1c1c1c; text-align: center;}
.empty-cart p{ font-size: 14px; text-align: center; padding: 20px 0 40px 0;}
.empty-cart p strong{ color: #ee6919;}

.navy .menu li .goods .goods_list .goods_li:hover{ background: #e7e7e7;}
.navy .menu li .goods .goods_list .goods_li:hover .introduce{ color: #dc483e;}
.navy .menu li .shopping:hover{ background: #fff; border-left: 1px solid #cccccc; border-right: 1px solid #cccccc;}
.navy .menu li .shopping:hover .goods{ display: block;}
.navy .menu li .shopping:hover .cart{ color: #dc483e; background: url('../images/cartbg2.png') no-repeat right;}


/* Video */
.Video{ width: 100%; margin-top: 30px;}
.Play{ padding: 20px 80px; background: #000;}
.VideoInfo{}
.VideoTitle{ font-size: 16px; font-weight: bold; line-height: 39px; color: #dc483e; padding-top: 20px; padding-left: 5px;}
.VideoText{ font-size: 12px; padding: 5px;}
.VideoH{ font-size: 14px; color: #333; font-weight: 700; line-height: 30px; text-align: left; border-bottom: 1px solid #e3e3e3; padding: 20px 10px 0 10px;}
.VideoList{ margin-top: 20px; padding: 0 5px;}
.Video-div{ position: relative; padding: 10px; border: 1px solid #e3e3e3;}
.Video-intro{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #000; opacity: 0.5; z-index: 5;}
.Video-div:hover .Video-intro{ display: none;}
.Video-title{ font-size: 12px; line-height: 20px; padding: 5px; margin: 0; height: 50px; text-overflow: ellipsis; overflow: hidden;}

.changeCurrency{ margin: 7px 0 0 20px; width: 60px; height: 20px; font-size: 12px; color: #333;}

.Agoods .Agoods-border{ height: 502px;}
.moregoods li img{ width: 138px; height: 189px;}


@media (max-width: 1060px) {
    .LetterList li{ padding: 0 11px;}
}
@media (max-width: 960px) {
    /*.vedio-img img{ width: 76%;}*/
    /* Play Video */
    .VideoLeft{ width: 100%; height: 350px;}
    .VideoRight{ width: 100%; margin-top: 10px;}
    .VideoRight li{ width: 25%;}
    .LetterList li{ padding: 0 9px;}
}
@media (max-width: 860px) {
    .LetterList li{ padding: 0 7px;}
}


@media (max-width: 996px){
    .vertical-nav>li>a{ padding: 0 20px 0 30px;}
    .vertical-nav>li>a .navimg{ left: 3px;}
}

@media (max-width:768px){
    .leftauto{ height: auto;}
    .GameDiv .center{ height: auto; margin: 0;}
    .GameDiv{ width: 100%;}
    .leftauto .more{ display: none;}

    /* shopping cart */
    .empty-cart{ padding-top: 50px;}

      /*  games  */
    .comment .commentleft a img{width: 90%;}
    .comment .commentleft{ padding-top: 5%;}

    /*  video */
    .Play{ padding: 10px;}
    .VideoTitle{ line-height: 20px; font-size: 14px;}

    /* Play Video */
    .VideoRight li{ width: 50%;}

    .NavLetter{ display: none;}
}

@media (max-width: 769px){
    .vedio-img img{ margin: 13px 0; width: 100%; height: auto;}
}

@media (max-width: 640px){
    .online{ width: 80px; height: 35px; background: #dc483e; background-image: none;}
    .online p{ line-height: 30px; margin-top: 0; border: none; padding: 2px 0 0 12px;}
    /*  games  mobile  */
    .UlLetter{ max-height: 300px;}

    /* gemes */
    .SelectDiv .form-inline{ float: none; width: 100%;}
    .SelectLeft .form-inline{ float: none; width: 100%;}

    /* Play Video */
    .VideoLeft{ width: 100%; height: 200px;}
}

    @media (max-width: 580px) {
    /*  games  */
    .gold_face{ width: 100%;float: none;}
    .comment{ width: 92%;float: none; margin: 20px;}
    .comment .commentleft{ width: 100%;}

    .comment .commentleft a img{width: 90%;}

    .news_introduce .img{ width: 100%; padding: 10px;}
    .news_introduce .title{ width: 100%; padding: 10px;}

        .topic .video{ width: 100%; margin: 20px 0 0 0;}
        .vedio-img img{ margin: 13px 0; width: 100%; height: auto;}
        .comment2{ width: 100%; margin: 20px 0 0 0;}
        .comment2 .commentleft{ padding: 15px 0 15px 0; float: none;}
        .comment2 .commentright{ padding: 10px 0 10px 0; float: none;}
        .gold_face{ padding: 0;}
        .comment2 .commentleft a img{ width: 90%;}

        /* Play Video */
        .VideoRight li{ width: 100%;}
}
.goodsDl .dt span.span_price {
    float: right;
    margin-right: 22px;
    font-size: 16px;
}
@media (max-width: 480px){

    /* index */
    .paysafe li img{ height: 30px; width: auto;}

    /* games */
    .gold_guarantee .guaranteen{ padding: 0;}
    .comment{ width: 88%;}

    .games-h{ padding-top: 10px;}
    .naws h2 a{ padding-top: 5px; background: url("../images/morerighth.png") right 10px no-repeat;}

    .SelectDiv .form-inline{ margin-top: 0;}
    .wrap .wrapMain {
        padding: 0 10px;
    }
    .comment2 .commentleft {
      min-height: 85px;
        padding: 10px 0 0 0;
    }
    .comment2 .commentright {
        padding: 0 0 6px 0;
    }
    .comment2 .commentleft a img {
        width: 85%;
    }
    .comment2 .commentright>p {
        padding: 6px 0 0 0;
        text-align: center;
    }
    .comment2 .commentright .star {
        margin-left: 2%;
    }
    .comment2 .commentright>p {
        margin-left: 2%;
    }
    .comment .commentleft {
        min-height: 80px;
        padding: 10px 0 0 0;
    }
    .comment .commentright {
        padding: 0 0 6px 0;
    }
    .comment .commentleft a img {
        width: 90%;
    }
    .comment .commentright>p {
        padding: 6px 0 0 0;
        text-align: center;
    }
    .comment .commentright .star {
        margin-left: 2%;
    }
    .comment .commentright>p {
        margin-left: 2%;
    }
    .comment>p {
        padding: 6px 0;
        text-align: center;
    }
}
/* add new page */
.UlList02{ padding: 0;}
.tabContainer1{ padding-bottom: 0; border: none;}

/*edit index.html stylels*/
.mobile-serverAdvantage{}
.mobile-serverAdvantage .row div+div{
    border-left: 1px solid #ededed;
}
.mobile-serverAdvantage .row a {
    display: inline-block;
    width: 100%;
    text-align: center;
}
.mobile-serverAdvantage .row a img{
    width:50px;
}
.mobile-serverAdvantage .row a p{
    margin-top: 10px;
    color: #1c1c1c;
    font-size: 12px;
    font-weight: 600;
}
.nav-search .search-left .home{
    float: left;
    display: inline-block;
    padding-right: 5px;
}
.nav-search .search-left .home img {
    width: 24px;
}
.nav-search .search-left .left-menu{
    margin-top: 2px;
}
.nav-search .search-right .hy img{
    width: 24px;
}
@media screen and (max-width:639px){
    .footerBottom {
        border-top: none;
    }
    .search-right a:nth-of-type(1){
        margin-right: 5px;
    }
    .ulList02 li span.span_second {
        width: 50%;
    }
    .ulList02 li span.span_last {
        width: 40%;
        display: block;
        text-align: right;
    }
    .ulList02 li span.span_price {
        width: 40%;
        text-align: right;
        padding-right: 0;
        font-size: 15px;
    }
    em.num button, em.num input {
        width: 25px;
        height: 25px;
        line-height: 25px;
    }
    em.num input {
        width: 65px;
    }
}
.hotlist li{
    margin-bottom: 5px;
}
.tit{
    width:100%;
    height: 24px;
    cursor:pointer;
}
.tit p{
    height: 100%;
    text-align: center;
    cursor:pointer;
}
.icon_dir{
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(../images/under1.png) no-repeat center center;
}
.tit-c{
    display: inline-block;
    height: 24px;
    vertical-align: bottom;
    font-size: 13px;
    font-weight: bolder;
}

.list-content .container .row{
    margin-top: 5px;
    border: 1px solid #ededed;
}
.list-content .container .row > div.col-xs-12 {
    margin-bottom: 10px;
}
.list-content .container .row > div.col-xs-6 {
    padding: 10px;
    padding-bottom: 0;
    display: none;
}
.list-content .container .row > div.col-xs-6.active {
    display: block;
}
.list-content .container .row > div a img{
    margin:0 auto;
}
.list-content .container .row > div span{
    /*display: block;*/
    /*line-height: 18px;*/
    /*padding: 5px 0;*/
}
.list-content .container .row > div span h2{
    line-height: 18px;
    padding: 5px 0;
    margin: 0;
    font-size: 13px;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
}
.list-content .container .row > div:nth-of-type(2n){
    border-left:0;
}

.contActive{
    display: block;
}
.iconActive {
    transform:rotate(180deg);
    -ms-transform:rotate(180deg); 	/* IE 9 */
    -moz-transform:rotate(180deg); 	/* Firefox */
    -webkit-transform:rotate(180deg); /* Safari 和 Chrome */
    -o-transform:rotate(180deg); 	/* Opera */
}
div.game-carousel{
    position: relative;
}

.swiper-css {
    width: 100%;
    height: auto;
    margin: 10px auto;
}
.swiper-css .swiper-wrapper{
    overflow: visible;
}
.swiper-css .swiper-slide {
    text-align: center;
    background: #fff;
    flex-direction:column;
    width: 165px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-css .swiper-slide p {
    width:100%;
}
.swiper-css .swiper-slide p a {
    display: inline-block;
    padding: 5px 0;
    width:100%;
    font-size: 13px;
    font-weight: normal;
}

/*商品列表页面*/
.mobile-ulListGoods{
    margin-top: 10px;
}
.mobile-ulListGoods .container .row > div.col-xs-6 {
    width: 49%;
    margin-bottom: 10px;
}
.mobile-ulListGoods .container .row > div{
    padding-top: 15px;
    padding-bottom: 15px;
    border: 1px solid #e3e3e3;
}
.mobile-ulListGoods .container .row > div:nth-of-type(2n){
    margin-left: 1%;
}
.mobile-ulListGoods .container .row > div:nth-of-type(2n+1){
    margin-right: 1%;
}
.mobile-ulListGoods .container .row > div a p {
    width:100%;
    margin-top: 10px;
}
.mobile-ulListGoods .container .row > div a p span{
    display: block;
    text-align: center;
}
.mobile-ulListGoods .container .row > div a p span.goodsname{
    color:#464646;
    height: 34px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.mobile-ulListGoods .container .row > div a p span.goodspri{
    margin-top: 5px;
    font-weight: bold;
    color: #ee6919;
}
/*pc端修订单详情页面*/
.goodsDl .dt h4 {
    display: inline-block;
    width: 310px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.dtBuy{
    width:100%;
    float: none;
    margin-top: 0px;
}

.goodsDl .dt span.span_Buy {
    float: right;
}
.goodsDl .dt span.favorite{
    margin-left: 10px;
    float: right;
    line-height: 30px;
    width:68px;
    height: 30px;
}
.goodsDl .dt span.favorite a{
    display: block;
    background: #201e1a;
    border:1px solid #302d26;
    border-radius: 3px;
    width:100%;
    height: 100%;
    padding:5px;
}
.goodsDl .dt .dtBuy .favorite a span.faicon{
    display: inline-block;
    width: 18px;
    height: 18px;
    /*vertical-align: middle;*/
    background: url(../images/fav_default.png) no-repeat center center;
}
.goodsDl .dt .dtBuy .favorite a span.fanum{
    display: inline-block;
    height: 18px;
    line-height: 18px;
    vertical-align: top;
    margin-left: 5px;
    color:#ebd46e;
}
@media screen and (max-width:480px){
    .goodsDl .dt {
        padding-left: 0px;
        margin-top: 5px;
    }
    .goodsDl .dt span.span_price {
        float: none;
        margin-right: 0px;
    }
    .goodsDl .dt span.favorite {
        margin-left: 10px;
        float: left;

    }
    .goodsDl .dt span.span_Buy {
        float: left;
        margin-left: 0;
    }
    .goodsDl .dt h4 {
        padding-bottom: 0px;
    }
}